/* ///////////////////cases-hero/////////////////////// */
#cases-hero {
  background-color: var(--bg-color-blue-gray);
}
.cases-hero__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cases-hero__header {
  margin-bottom: 20px;
  gap: 20px;
}
.cases-hero__label {
  color: var(--main-color);
}
.cases-hero__title {
  border: none;
}
.cases-hero__text {
  color: var(--text-color-light);
  letter-spacing: 0.1em;
}

/* ///////////////////case-studies/////////////////////// */
.case-studies__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.case-studies__label {
  color: var(--accent-color);
}
.case-studies__list__wrap {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.case-card {
  border: 1px solid var(--header-color);
  border-radius: 24px;
  overflow: hidden; /* ★これがないとヘッダーの角がハミ出す */
}
.case-card__header {
  display: flex;
  background-color: var(--header-color);
  color: var(--bg-color-blue-gray);
  height: 50px;
  align-items: center;
  padding: 0 40px;
  gap: 30px;
}
.case-card__num {
  font-weight: bold;
}
.case-card__tag {
  font-size: var(--font-size-xs);
  padding: 2px 10px;
  color: var(--header-color);
  box-shadow: none;
}
.case-card__body {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 30px 40px 40px 40px;
}
.case-card__body__header {
  display: flex;
  flex-direction: column;
  gap: 0px;
}
.case-card__title {
  font-size: var(--font-size-l);
  font-family: var(--font-family-jp-mincho);
  color: var(--header-color);
}
.case-card__user {
  font-size: var(--font-size-xs);
  color: var(--text-color-light);
}
.case-card__comparison {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.case-box {
  /* border: 1px solid var(--header-color); */
  border-radius: 12px;
  padding: 20px;
  gap: 20px;
}
.case-box__label {
  font-size: var(--font-size-xs);
  font-weight: bold;
}
.case-box__text {
  color: var(--text-color-light-gray);
}
.case-card__arrow {
  color: var(--accent-color);
  font-weight: 900;
  font-size: var(--font-size-l);
}
.case-card__voice {
  border-left: 2px solid var(--accent-color);
  padding: 20px;
  margin-top: 5px;
  background-color: var(--bg-color-blue-gray);
  font-style: italic;
  color: var(--text-color-gray);
}
.case-box--before {
  background-color: var(--bg-color-light-blue);
}
.case-box__label--before {
  color: var(--text-color-light-gray);
}
.case-box--after {
  background-color: var(--bg-color-light-green);
}
.case-box__label--after {
  color: var(--text-color-green);
}

/* ///////////////////sp-case-studies/////////////////////// */
@media screen and (max-width: 768px) {
  .case-card__comparison {
    flex-direction: column;
    gap: 10px;
  }
  .case-card__body {
    gap: 20px;
    padding: 30px 20px 40px 20px;
    margin: 0 auto;
  }
}
/* ///////////////////demo-info/////////////////////// */
.demo-info {
  background-color: var(--bg-color-light-blue);
}
/* ///////////////faq/////////////////////// */
#faq-section {
  background-color: var(--bg-color-light-beige);
}
.faq-section__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.faq__subtitle {
  /* display: inline-block; */
  /* width: fit-content; */
  display: flex;
  justify-content: start;
  margin: 0 auto;
  border-bottom: 2px solid var(--header-color);
  padding-bottom: 10px;
  margin: 20px auto;
  width: 80%;
}

.faq__subtitle__line {
  font-size: var(--font-size-h3);
  font-weight: 900;
  color: var(--accent-color);
  padding-right: 1em;
}
